Subject: Re: [lojban] I will not buy this record it is scratched

From: "michael helsem" <[email-masked]>
Date: Wed, 06 Jun 2001 23:16:26

>From: Robin Lee Powell <[email-masked]>
li'o
> > wouldn't just VE VREJI be enough?
>
>Depends how specific you want to be.
>

well, if you're standing in the record store holding it in your hand,
you don't need to say, "this round, shiny, black, grooved record".
that's sort of what using a long luvjo in lojban is like. only when
a distinction is being made, e.g. between cassettes, LP's, & CD's,
is a longer term necessary.
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com